## imcode.server.document
Class TemplateGroupDomainObject

    java.lang.Object
      imcode.util.IdNamePair
          imcode.server.document.TemplateGroupDomainObject

All Implemented Interfaces:
  java.io.Serializable, java.lang.Comparable

    public class TemplateGroupDomainObject

extends IdNamePair

See Also:
  Serialized Form

Constructor Summary
`TemplateGroupDomainObject(int id, java.lang.String name)`

Method Summary

Methods inherited from class imcode.util.IdNamePair
`compareTo, equals, getId, getName, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TemplateGroupDomainObject

    public TemplateGroupDomainObject(int id,
                                     java.lang.String name)